Bug 216697 - www/typo3-lts: Update to 7.5.16
Summary: www/typo3-lts: Update to 7.5.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-02-01 14:34 UTC by Helmut Ritter
Modified: 2017-02-03 14:17 UTC (History)
0 users

See Also:


Attachments
build_www_typo3-lts_2017-02-02-13-40.diff (2.98 KB, patch)
2017-02-02 12:56 UTC, Helmut Ritter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Helmut Ritter 2017-02-01 14:35:43 UTC
Sorry, too fast, please ignore, will upload correct patch soon.
Comment 2 Helmut Ritter 2017-02-02 12:56:25 UTC
Created attachment 179526 [details]
build_www_typo3-lts_2017-02-02-13-40.diff
Comment 4 commit-hook freebsd_committer 2017-02-03 14:16:03 UTC
A commit references this bug:

Author: sunpoet
Date: Fri Feb  3 14:15:16 UTC 2017
New revision: 433243
URL: https://svnweb.freebsd.org/changeset/ports/433243

Log:
  Update to 7.5.16

  Changes:	https://typo3.org/download/release-notes/whats-new/
  PR:		216697
  Submitted by:	Helmut Ritter <freebsd-ports@charlieroot.de> (maintainer)

Changes:
  head/www/typo3-lts/Makefile
  head/www/typo3-lts/distinfo
  head/www/typo3-lts/pkg-descr
Comment 5 Po-Chuan Hsieh freebsd_committer 2017-02-03 14:17:06 UTC
Committed. Thanks!